.tl {
	text-align: left;
}

.highlighted {
	font-family: var(--font-heading);
    font-size: 30px;
    letter-spacing: 0.1rem;
}

/* SWISS PRIVATE TOURS */
.page-template-swiss-private-tours .roundals,
.page-basel .roundals {
	display: none !important;
}

.page-template-swiss-private-tours .reviews-link,
.page-basel .reviews-link {
	margin-left: 10px;
}

.page-template-swiss-private-tours .section-head__title {
    max-width: 820px;
}

.page-template-swiss-private-tours .hero__ctas .logo,
.page-basel .hero__ctas .logo  {
    margin-right: 7px !important;
}

.spt-rewards {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 30px;
}

.spt-rewards h3 {
	font-family: var(--font-heading);
    letter-spacing: 0.1rem;
}

@media (max-width: 767px) {
  .spt-rewards {
    grid-template-columns: 1fr;
  }
}

.grid-gallery-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.grid-gallery-3 img {
	width: 100%;
	height: 350px;
	object-fit: cover;
}

@media (max-width: 767px) {
  .grid-gallery-3 {
    grid-template-columns: 1fr;
  }
	.hide-on-desktop {
		display: block !important;
	}
	.hide-on-mobile {
		display: none !important;
	}
	#spt-cont-3a .container {
		padding-top: 0px !important;
	}
}

.hide-on-desktop {
		display: none;
}

.hide-on-mobile {
		display: block;
	}

.page-template-swiss-private-tours  .tour-types {
	background-color: #F6EFE4;
}

.page-template-swiss-private-tours  #who figure,
.page-template-swiss-private-tours  #tell-us figure{
	width: 49px;
	margin: 0 auto 30px auto;
}

.for-list {
  display: grid;
  grid-template-columns: 1fr 1fr; 
  gap: 40px;
}

@media (max-width: 640px) {
  .for-list {
    grid-template-columns: 1fr;
		gap: 0px;
  }
}

.for-list h3 {
	    font-family: var(--font-subheading);
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1.28px;
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}

.team-member__name a {
	color: #e3cfaa;
	text-decoration: none;
}
.main-nav .menu-item .sub-menu .menu-item a{
	padding:6px 2rem;
}

.destinations__more_text .container {
	padding: 20px 0 50px;

}

@media (max-width: 767px) {
	.destinations__more_text .container {
		padding: 20px 25px;
	}
	#spt-cont-3a img {
		margin-bottom: 20px;
	}
	
	.social-proof .metric {
		max-width: none !important;
	}

}

.destinations__footer .container {
	padding-top: 0px;
}

.types-grid.new-cont {
	justify-content: start;
}

.destinations__arrows button:before,
.tour-types__arrows button:before {
    content: '\003E';
    top: 47%;
}

.tour-types__footer.updated .container {
	justify-content: space-between;
	flex-direction: column;
	padding-top: 20px;
}

.tour-types__footer.updated .container p {
	margin-bottom: 30px;
	text-align: center;
}

.tour-buttons {
	display: flex;
	justify-content: flex-end;
	gap: 20px;
	width: 100%
}
.social-proof .metric {
	max-width: 200px;
    margin: 0 auto;
}

.reviews.updated {
	background: #E3CFAA;
}

.page-template-swiss-private-tours .experience-meta {
	align-items: stretch;
	justify-content: space-between;
}

.page-template-swiss-private-tours .experience-meta .experience-details {
	margin-top: 0px;
}

.page-template-swiss-private-tours .experience-tile {
	align-items: stretch;
	background-color: #25423A;
}

.why-grid-lts.container {
	max-width: 1280px;
  padding: 0 20px;
}

.why-grid-lts {
	display: grid;
	gap: 30px;
	grid-template-columns: 1fr;
}

@media (min-width: 768px) {
	.why-grid-lts {
		grid-template-columns: repeat(3, 1fr);
	}
}

.why-grid-lts figure {
	padding-top: 75%;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 24px;
}
.why-grid-lts figure img {
	  position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.why-grid-lts h3 {
	   font-family: var(--font-heading);
    letter-spacing: 0.1rem;
}

#spt-cont-1 {
	padding-bottom: 68px;
}

@media only screen and (max-width: 989px) {
    .types-tile__hover-overlay {
        position: relative;
        margin: 0px;
        padding: 20px 28px;
        background: rgb(227, 207, 170);
    }
}

/* NEW BASEL*/
.page-basel .site-main:not(.home) .hero__ctas {
    max-width: none;
    margin: 0px;
    padding-left: 90px;
}

.page-basel  .section-head__title {
    max-width: 640px;
}

.page-basel   .intro-content a:not(.btn) {
    color: #E3CFAA;
}

.page-basel .multi-tours .swiper-slide .btn {
    width: auto;
    display: inline-block;
    max-width: 225px;
}

.page-basel #tours .container {
    padding: 0 20px !important;
}

.page-basel #tours .cta-tour {
    align-items: center;
    justify-content: flex-start;
    padding-top: 0px !important;
    padding-top: 30px !important;
    padding-bottom: 48px !important;
    max-width: 1280px;
}

.page-basel #tours .cta-tour p:first-of-type {
    font-size: 38px;
    margin-bottom: 0px;
    line-height: 1.2em;
    font-weight: 400;
    font-family: var(--font-heading);
    width: 33.33%;
    padding-right: 36px;
    border-right: 1px solid;
}

.page-basel #tours .cta-tour p {
    margin-bottom: 0px;
}

.page-basel #tours .cta-tour p:nth-child(2) {
    padding-left: 36px;
}

.page-basel #tours .cta-tour p:last-of-type {
    margin: 0 0 0 auto;
}

.highlights-desc {
    margin-bottom: 86px;
    text-align: center;
}

.highlights-desc p:first-of-type{
    font-weight: 700;
}

.page-basel .extra-content .container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.extra-content__content h2 {
    font-size: 42px;
    text-align: center;
}

.has-image .extra-content__content h2 {
    text-align: left;
}

.page-basel .extra-content--even#extra-content-2 {
  background: #25423A !important;
  position: relative;
}

.page-basel .extra-content--even#extra-content-2 h2,
.page-basel .extra-content--even#extra-content-2 p,
.page-basel .extra-content--even#extra-content-2 h3 {
  color: #E3CFAA;
}

.season-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}

.season-grid__item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  align-items: stretch;
  justify-content: center;
}

.season-grid__item p:empty {
  display: none !important;
}

.season-grid__image{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 320px;
  display: block;
  position: relative;
  filter: saturate(60%);
}

.season-grid__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 3;
  mask-image: linear-gradient(#000 0 0);
  mask-clip: content-box;
  padding: 8px 3px 4px 8px;
}


.season-grid__image::before{
    content:"";
    position:absolute;
    inset:0;
    background-image: 
    linear-gradient(#25423A  4px, transparent 4px),
    linear-gradient(90deg, #25423A 4px, transparent 4px);
    background-size: 12px 12px;
    z-index:2;
    pointer-events:none;
}

.season-grid__title {
  text-align: left;
  font-family: var(--font-subheading) !important;
  text-transform: uppercase;
  font-size: 18px !important;
  letter-spacing: 1.28px;
  margin-bottom: 18px;
}

.season-grid__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.season-footer a.btn {
  background: #E3CFAA;
  color: #222 !important;
}

@media (max-width: 1024px) {
  .season-grid__item {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 989px) {
  .page-basel #why-book .for-list {
    grid-template-columns: 1fr !important;
    gap: 40px !important;
  }

  .page-basel #tours .cta-tour {
    flex-direction: column !important;
  }
  .page-basel #tours .cta-tour p:first-of-type {
    width: 100%;
    text-align: center;
    padding-right: 0;
    padding-bottom: 24px;
    border-right: 0;
    border-bottom: 1px solid;
  }

  .page-basel #tours .cta-tour p:last-of-type {
    margin: 0px;
  }

  .page-basel .ready-cta-2 .small-cta__heading {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  .season-grid {
    grid-template-columns: 1fr;
  }
  .page-basel #extra-content-1 .extra-content__content {
    width: 100% !important;
  }
  .page-basel .site-main:not(.home) .hero__ctas {
    padding-left: 0px !important;
  }

  #extra-content-1 .extra-content__media {
    height: 300px !important;
  }

  .destinations__more_text {
    margin-top: -60px !important;
    text-align: center;
  }

  .page-basel .highlights .container {
    padding-top: 0px !important;
    padding-bottom: 50px !important;
  }

  .page-basel #extra-content-1.extra-content .container {
    padding-bottom: 50px !important;
  }

  #keep-exploring .why-grid-lts.locations .wp-block-column h3,
  #keep-exploring .why-grid-lts.locations .wp-block-column p {
    padding-left: 24px;
    padding-right: 24px;
    color: #E3CFAA;
  }

  .why-grid-lts.locations .wp-block-column {
    background: #25423A;
  }

  #keep-exploring .why-grid-lts.locations .wp-block-column p a.btn {
    background: #E3CFAA;
    color: #25423A;
  }

  #extra-content-1 svg path {
    fill: #E3CFAA;
  }

  .page-basel #why-book .wp-block-column {
      padding: 48px 36px !important;
  }

  .page-basel #why-book .for-list .wp-block-column {
    padding: 0px !important;
  }

}

.season-desc {
    margin-bottom: 50px;
    text-align: center;
}

.season-footer {
    text-align: center;
    margin-top: 50px;
}

.season-footer p:last-of-type {
    margin-top: 40px;
}

.page-basel .extra-content .container,
.page-basel #why-book .container,
.page-basel #keep-exploring .container {
    max-width: 1280px;
}

.page-basel #extra-content-1.extra-content .container {
    padding-top: 0px;
}

.page-basel #extra-content-1 .extra-content__content,
.page-basel #why-book .full-service {
    width: 50%;
    padding: 48px 36px;
    background: #25423A !important;
    color: #F6EFE4;
}

.page-basel .extra-content {
    background: #E3CFAA !important;
}

.page-basel .extra-content--even {
    background: #F6EFE4 !important
}

.page-basel .extra-content h3 {
    font-size: 25px;
}

.page-basel #why-book .full-service {
    width: 100%;
}

.page-basel #why-book figure{
	width: 49px;
	margin: 0 auto 30px auto;
}

.page-basel #why-book .wp-block-column {
    padding: 48px 36px 100px;
}

.page-basel #why-book .for-list {
  grid-template-columns: repeat(3, 1fr);
}

.page-basel #why-book .for-list .wp-block-column {
  padding: 0px;
}

.page-basel #why-book .for-list .wp-block-column .wp-block-group {
  padding: 24px;
}

.page-basel #why-book .for-list figure  {
    padding-top: 75%;
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 24px;
}

.page-basel #why-book .for-list figure img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.reviews .reviews-desc {
    text-align: center;
}

.page-basel #keep-exploring  {
    padding-top: 48px;
    padding-bottom: 86px;
}

.page-basel .ready-cta-2 .small-cta__heading {
    width: 45%;
}

.page-basel .experience-meta .experience-title {
  align-items: start;
}

.page-basel .experience-title {
  flex: 0;
}

.page-basel .experience-tile {
  background: #25423A;
  align-items: stretch;
  flex: 1;
}

.page-basel .experience-tile:first-child h3 {
  margin: 0 24px 20px 0px;
}

.page-basel .multi-tours .swiper-slide .btn {
  margin-top: auto;
}

.page-basel #extra-content-1 svg path {
  fill: #E3CFAA !important;
}

